# apiextensions_v1beta1_service_reference_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **char \*** | name is the name of the service. Required | 
**_namespace** | **char \*** | namespace is the namespace of the service. Required | 
**path** | **char \*** | path is an optional URL path at which the webhook will be contacted. | [optional] 
**port** | **int** | port is an optional service port at which the webhook will be contacted. &#x60;port&#x60; should be a valid port number (1-65535, inclusive). Defaults to 443 for backward compatibility. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


